Bug 713706 - [abrt] tracker-0.10.10-1.fc15: __memset_sse2_rep: Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
Summary: [abrt] tracker-0.10.10-1.fc15: __memset_sse2_rep: Process /usr/libexec/tracke...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tracker
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:86cdfd51856ca89666376a38c01...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-06-16 10:19 UTC by Christian Schaller
Modified: 2011-09-18 00:55 UTC (History)
1 user (show)

Fixed In Version: tracker-0.10.24-1.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-18 00:55:03 UTC


Attachments (Terms of Use)
File: backtrace (46.57 KB, text/plain)
2011-06-16 10:19 UTC, Christian Schaller
no flags Details
File: maps (36.87 KB, text/plain)
2011-06-16 10:19 UTC, Christian Schaller
no flags Details

Description Christian Schaller 2011-06-16 10:19:14 UTC
abrt version: 2.0.1
architecture:   i686
cmdline:        /usr/libexec/tracker-extract
component:      tracker
crash_function: __memset_sse2_rep
executable:     /usr/libexec/tracker-extract
kernel:         2.6.38.7-30.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        tracker-0.10.10-1.fc15
rating:         4
reason:         Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
time:           Thu Jun 16 10:57:04 2011
uid:            500
username:       cschalle

backtrace:      Text file, 47690 bytes
maps:           Text file, 37756 bytes

build_ids:
:6904faf304cb18d65d9be977a78aeb79ecfbc1eb
:3168ec9ff007568c0a1cf26c48b4c5f117cb09c8
:8ee281e6ac677a1e22e75294f7c7d1f4040f3fe6
:c080721d4067d3ba5fd66f39ff15edce9199b46e
:0648578e5340aae1d782811dca2cac948af95ec6
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:b1a82f737e5c71c2ac73da11e7ed9fb1657ada28
:b29661c55e4ace0b15687c7df6c8d12bc844171c
:fda3e6da8c0459b7b76437dadfc89bfa21180c63
:0c66f47155090aa88fa0174effc38414db016842
:fb2b1087f73d90e723a7f01ef564688825ea0f69
:6178fd146a4e455588d7ba5f590b2f4a002b7ae8
:bbb76719f7ad108bf20507edb8768605f39c4cd4
:f3cf5d917c9c49496f4b899e52ffdea97b2f37a0
:c23989eb7c5bd3dafcf72fc80e206504d05af401
:e18695e040cee33414bc758c8716824d97f1ee7d
:a3cb60a0dbe8e02102110944cc735496682ce577
:e6d29719e5b3b601a1dd04706cb3b8951b1715d5
:f5edb4f8eca668a70472a0997de77c5d9ba4d3f5
:92a9033bbedc303317346dc414914fec5643bd7b
:a10be3c7e7eae837b579984e648e5f2a61460eba
:8981a35be6b02de75b5f1bcd5b0871ff85ba6eb1
:394804498dfa4ffd33cc9cd135beb444c49a40d9
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:c917591a9fb4d0ad2201a4dffcd03f790907836d
:2e8febfa96be85e361fff0229ea4a84b4dac21d8
:70bbf3061078dbc711d73271dc7de5ed047a6fe0
:a788a06996f14ad06f9bed7892008196411dde95
:4d7a6ec7e9a7282d218c6e67d8361f99f164f3a3
:df1d0bb8817c8922590232acecfbfa970fd56abe
:55524eb243a619fd9fda9fde89791695036523f3
:4da060e850530846fdb31fb07b46e8c12cd99ab7
:0dbb845ec8ef310faf007bbfa31bbbe5444e72bc
:08e262be243c9318e01d343b31482c092e200202
:e17b15a2753d4e06d006add1aa7aca91b4f94b70
:08acb0a715c0e1a9459a6b9a5de6fe0110b7539d
:a3350b1fa79c369fd0a35e685a9e2eba73deb30e
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:0a3b6efa4f5cbe6ab8e8f93df35b26cbe6a0782c
:141cb751a39df2fc7d01612a6c5ce59e370c03e5
:6071c8f43965e446fd83dbb21593926893078ddd
:57528270463272277a6a10a33721cfd7d6b3f296
:97af87d1291997f5397c5655b5627d1b69b7cf1c
:5e37d468f12ba00defdf1568a54eeacbe2e6e576
:dcedf9d0146a0ce09b31264f5ace5497cf56adff
:a8664d8b5e7caddda44326e05234950941fa4ee8
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:0f322167954686b19032ffb3bbe8587620901b57
:0c5dd8eaf024071d182f3cc927a8c06d76cdc9d2
:fccd2b56940b1e2f51de35918dc8a416e0986af6
:b8f7defb9a769c87150ec255bfd94228f9498a66
:a416b9e760789993ae1a3e267f879744ccc45f31
:af23690cb0ad0750c7d916cdc594865b0f31e8ec
:566e3b6a180d6776c0d6a35bb389990d0d23d50c
:6a75e86d3d67c3fe88c36d2bd0c9988f9910e653
:5cf14e251978e8f9192ad52b396136d7f9f22f26
:2dc4e4ea515eca25191148452fac07de08443eb8
:13a5b8399a11a5bca4b915780427231991c031f8
:6b5cb66160dc85e43166ab2ef39e5b02fcdb96a6
:c152b850e72eede1a0feae9df17aea4cc1dd31da
:2939b34615fc8adfc954365fabf47aa99cf9a15c
:f9a21bca745372c84a5b8243c63b9812d049b622
:fd0ced3b9aa0c2f1a971ff1402b37d1385967104
:3e462501a86b56b9627f923d4ffc192630aa7ae0
:e012145a98558b7d015f3ccf3cacfac44b498980
:4946e9a1780f079c79bd497c0c9ff250b976fe15
:eda099de5606bf55efb78c858262675ae6bfc684
:dccae827f07b455db09902fe2063e5ae33d2c302
:8153fdccee06d3870087ab4fecab5d06a8ce244a
:26b1201c7f849476adcb39868d84a16107da223b
:0ec67841c65154884674a40386ca7347be2101ba
:08700ab25ea7aba77bb71de64d62ffe5fba0fcc4
:8250aa90827e413caa7afbabe7642dcb23db3c30
:5ab0d1a7ac68a37e9b9fa82cfa5e177287987cb0
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:86a493ad8d9c355012ca5071e8f54eac8d2e87fc
:5492424dd1c20605ba886e4151f1e5d68516383c
:94c7b1d9bcdbcf11c917ba272665280dc4f35d6b
:62f95e57bc5d5c38b28fd960790a5c0989dd587b
:8b64251424d56d05d721c8b3cd40918841acc3e8
:56605d58a31a73d62633489d68080067e35eb5d5
:5d86d516501190bd56650ce243e9518a192cc4d6
:690ed8894cdf70d16b4f375aca3ef40b312c5dd1
:af95c4698a32dd69aeb960e5741d814f52f5d0ff
:2ff95beb09e2c0c7ee989d20d5a16756e66545af
:1a7659aa51963dc8d0eb56f9655b6eb269313dfa
:45190d029703ca464ad5c5eb6b7f99426a51a2e3
:91ee60355eeaeb8992d2bcef37efe4065fe6203c
:122901456ff5f0743c767277fbd8c3c5b6e867a0
:41b8e2a01e02cf7c01b87af9d6b07ce235d80416
:c05e4625ed11149b827e48ad111b0412d7f8064f
:6f6990307c70f74ac965124f51a3a7322885639c
:c94914451c8a47c0520b2f4f0f1575fd5c2a9a96
:26883f508da875084090d8220f276dbda913957f
:d58926d5df1adcb5acc5796e99efd5c5ef5537b7
:bcbca8fc1f3f5ae577add309e3e26ae7d1827042
:b2e3b7e1f927ff5d61be1ba2aabc278c1c1870df
:8a9eb70c11cf848614f80236c95982b9d183d5c6
:d06c26c446d6cd5e861bb7e554a71cca585e7647
:26e354539cf510b2d9bdee38c115aa88e2d5fed0
:ff72394ee27216c2380a40a6c86ba8474d269c94
:e28273a9cb5e730fe04e17a4ea220e026647b8f7
:3cd12b53856bf204ba665e20d4693c55d1203047
:6c62db659622616558823abb1c12f7c216fed997
:8922126f6c5abe5d4ed94236c8572d596ed27ce9
:3163a928f7c52c1fe03d6d0daa1c836f342e6e2e
:755d5802227f62cf9c2f49743961439c145599a8
:826bb4d8376c62b913b61301b276adab50e11c5a
:4a40cdedb372319f336cf256f2d93f336dad557a
:23d1086014ed5544b3df4cee1f95694032252322
:f5972ca949be5ea714d53769e532478f9d1b6f56
:5218e9e61d170d277e266df7968dddf585f50c0f
:206d5f889d1e0d93825eb5af70c0696340bcb18b
:1f024b692f5bc5dabaa32173be4009801cde3d6e
:9b772a4c406ac1b944cb957fbbee4c7bd67697d8
:8289ef87092fd550670b53c39d6e73434980a20a
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:356d76ed7f3fe0522c4af11f5c2fa55f169918c0
:eb96f7db2925b8c8b06f14a1af44097c2448d9cf
:3956e8d491aa0862fca3806a4d6c353b20d26154
:0aa77f1cf929a3398104c07875b6cc223f2d6c35
:17ec32ec818bd265dd66720da8adceacca37b61e
:7875646b4ab3ceb0c3fbcf0293d913c02fd140b7
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:3315c5df9ef78b4836cffd5bc39f02777547176c
:3fef793d31e6737400af94c5b121594d3aff98ba
:96ad1aa3f29e70324cd9073eef2ef17c09972f2c
:48148332caf79bfa897a1955f28e596955c6ca89
:255e6343b7d7ae7c42e6e1672d95e2c00db48f3c
:49bab5dc5580452762f3c842b5a8f8adf7152b45
:de6a505586d1f5b200592e907c5364d38e277c86
:b70e4818fe0cd74e19bb16629722533eb46a6b25
:4c8b1c1512f1d0ce8ad9fe9152b5b3f46b771ff6
:41f853d5f75b0b0b8ac8ca69bd4e78721a734900
:1ae6bd10ea15c75f9e7f5271c317e47ca1d81fe2
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:2c65f9441561aedc287ebeea2851f1ea0bb472a5
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:7ff944eeb74d3b51cd2a29d028a5c5c47b07a67e
:1c533c4050f1868ca5c14229e7be7923dd668a10
:5f511efdcc2c2530d1b3102f7e15da7cdbbd4b53
:6ba7ac6427bae2238ff383b0708c5b934864e314
:b450c367cba0fb17947cdc56b86a72040f61b0f7
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:e947ea5092355839afcb1217f1981381fc16fb7a
:172e24f337d07bd7c090111a4c1b1085a951ea2f
:94d801f9f4c347680fa653660cb4a3be3ef71a32
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:a240ab21b06de9d167272d0ed01518f9061a4064
:014117b4b445c588975ba5a9c43d197c35c2f588
:0b1fc925f5092acbafda8504610cf3fbe6c1f08f
:15bab279752ad8e30f901abae77bcb1ed1f38977
:adf113737b7276ebab10cf3753b3f59428ac6f24
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:e45cd7efcac4c486f2e282bd33da9208aed0c3b6
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:456ca7a3ec3bfcb51344fdd8f0cf70e98ce36f44
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:54e9dc874e550ab0f4c29f24a050c88a28d883d7
:fd400d9dd327314b53335e4e7450f84c38d4e7b8
:b3b19f45768d8986c0c449e05f63a4aff64eac7c
:05e449a14c2887103082ea41cfc5b29703f6c4ed
:308171fe80f4115dae89d4a2b95780398c4e5e2c
:4fdeb1d08939640c6023c52bdd9bff72d4d00b51
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:806effb2fa391470a2d354979a064f3c9101c87f
:cc4131a479afcdafc51221afb4e4dab2fd1a7f06
:f1f64eda749e606126f0eade9c01aeceb9c73e5d
:d92505dc952684ed3f59942efcff925f1e738748
:8ff89a194e5831bff9de18610af4cfcb5ced75d8
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:57e358eea7e9a0cdd0ccacc3119b609bed0d8a5c

dsos:
:/usr/lib/libnm-glib.so.4.1.0 NetworkManager-glib-1:0.8.9997-2.git20110531.fc15.i686 (Fedora Project) 1308044424
:/usr/lib/tracker-0.10/extract-modules/libextract-html.so tracker-0.10.10-1.fc15.i686 (Fedora Project) 1308147963
:/usr/lib/liblcms.so.1.0.19 lcms-libs-1.19-4.fc15.i686 (Fedora Project) 1306228352
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.1-2.fc15.i686 (Fedora Project) 1306238412
:/usr/lib/gstreamer-0.10/libgstisomp4.so gstreamer-plugins-good-0.10.29.1-0.20110609.135349.gst.i686 (GStreamer Backpackers Team <package@gstreamer.freedesktop.org>) 1307624242
:/lib/libutil-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307523618
:/lib/libgio-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1306228274
:/usr/lib/tracker-0.10/libtracker-data.so.0.1007.3 tracker-0.10.10-1.fc15.i686 (Fedora Project) 1308147963
:/usr/lib/libssl.so.1.0.0d openssl-1.0.0d-1.fc15.i686 (Fedora Project) 1306228884
:/usr/lib/tracker-0.10/extract-modules/libextract-mp3.so tracker-0.10.10-1.fc15.i686 (Fedora Project) 1308147963
:/usr/lib/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.34.1-0.20110527.100159.i686 (None) 1306487361
:/usr/lib/libgpgme-pthread.so.11.7.0 gpgme-1.3.0-4.fc15.i686 (Fedora Project) 1306229270
:/lib/ld-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307523618
:/usr/lib/tracker-0.10/extract-modules/libextract-ps.so tracker-0.10.10-1.fc15.i686 (Fedora Project) 1308147963
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1306228153
:/usr/lib/tracker-0.10/extract-modules/libextract-icon.so tracker-0.10.10-1.fc15.i686 (Fedora Project) 1308147963
:/lib/libc-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307523618
:/usr/lib/libiptcdata.so.0.3.3 libiptcdata-1.0.4-4.fc15.i686 (Fedora Project) 1306231448
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9-7.fc15.i686 (Fedora Project) 1306228311
:/usr/lib/gstreamer-0.10/libgstasf.so gstreamer-plugins-ugly-0.10.18.1-0.20110609.135809.gst.i686 (GStreamer Backpackers Team <package@gstreamer.freedesktop.org>) 1307624380
:/usr/lib/tracker-0.10/libtracker-common.so.0.1007.3 tracker-0.10.10-1.fc15.i686 (Fedora Project) 1308147963
:/lib/libk5crypto.so.3.1 krb5-libs-1.9-7.fc15.i686 (Fedora Project) 1306228311
:/lib/libcrypt-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307523618
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1306228333
:/lib/libglib-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1306228274
:/usr/lib/libsoup-gnome-2.4.so.1.4.0 libsoup-2.34.1-1.fc15.i686 (Fedora Project) 1306228849
:/usr/lib/tracker-0.10/extract-modules/libextract-msoffice-xml.so tracker-0.10.10-1.fc15.i686 (Fedora Project) 1308147963
:/usr/lib/tracker-0.10/extract-modules/libextract-jpeg.so tracker-0.10.10-1.fc15.i686 (Fedora Project) 1308147963
:/lib/libgudev-1.0.so.0.1.0 libgudev1-167-4.fc15.i686 (Fedora Project) 1306228289
:/usr/share/fonts/dejavu/DejaVuSans-Oblique.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1306228153
:/lib/libkrb5support.so.0.1 krb5-libs-1.9-7.fc15.i686 (Fedora Project) 1306228311
:/usr/lib/gstreamer-0.10/libgstvorbis.so gstreamer-plugins-base-0.10.34.1-0.20110615.150506.gst.i686 (GStreamer Backpackers Team <package@gstreamer.freedesktop.org>) 1308146902
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1306228232
:/usr/lib/libgif.so.4.1.6 giflib-4.1.6-4.fc15.i686 (Fedora Project) 1306228545
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1306228324
:/usr/lib/locale/locale-archive glibc-common-2.14-2.i686 (Fedora Project) 1307523610
:/usr/lib/libtracker-sparql-0.10.so.0.1007.3 tracker-0.10.10-1.fc15.i686 (Fedora Project) 1308147963
:/lib/libm-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307523618
:/usr/lib/libunistring.so.0.1.2 libunistring-0.9.3-2.fc15.i686 (Fedora Project) 1308147961
:/lib/libkrb5.so.3.3 krb5-libs-1.9-7.fc15.i686 (Fedora Project) 1306228311
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.fc15.i686 (Fedora Project) 1306228260
:/usr/lib/libtiff.so.3.9.5 libtiff-3.9.5-1.fc15.i686 (Fedora Project) 1306228303
:/usr/lib/tracker-0.10/extract-modules/libextract-abw.so tracker-0.10.10-1.fc15.i686 (Fedora Project) 1308147963
:/lib/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.i686 (Fedora Project) 1306228310
:/usr/lib/libnss3.so nss-3.12.10-1.fc15.i686 (Fedora Project) 1306234864
:/usr/lib/libgstrtsp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.34.1-0.20110615.150506.gst.i686 (GStreamer Backpackers Team <package@gstreamer.freedesktop.org>) 1308146902
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1306228325
:/usr/lib/libpng12.so.0.44.0 libpng-2:1.2.44-3.fc15.i686 (Fedora Project) 1306228228
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1306228268
:/lib/libgmodule-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1306228274
:/usr/lib/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1306230108
:/usr/lib/libgstinterfaces-0.10.so.0.24.0 gstreamer-plugins-base-0.10.34.1-0.20110615.150506.gst.i686 (GStreamer Backpackers Team <package@gstreamer.freedesktop.org>) 1308146902
:/usr/lib/libldap-2.4.so.2.6.0 openldap-2.4.24-2.fc15.i686 (Fedora Project) 1306229235
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.1-2.fc15.i686 (Fedora Project) 1306238412
:/usr/lib/libquvi.so.0.5.0 quvi-0.2.16-1.fc15.i686 (Fedora Project) 1306673154
:/usr/lib/libgupnp-dlna-1.0.so.2.0.0 gupnp-dlna-0.6.1-1.fc15.i686 (Fedora Project) 1306231407
:/lib/libgthread-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1306228274
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1306228267
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1306228309
:/usr/lib/gstreamer-0.10/libgstffmpeg.so gstreamer-ffmpeg-0.10.11.1-0.20110527.110741.i686 (GStreamer Backpackers Team <package@gstreamer.net>) 1306491334
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1306228323
:/lib/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.i686 (Fedora Project) 1306228259
:/usr/lib/libjpeg.so.62.0.0 libjpeg-turbo-1.1.0-2.fc15.i686 (Fedora Project) 1306228239
:/lib/libplds4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1306238397
:/usr/lib/libmad.so.0.2.1 libmad-0.15.1b-13.fc12.i586 (RPM Fusion) 1294742568
:/usr/lib/gstreamer-0.10/libgstdecodebin2.so gstreamer-plugins-base-0.10.34.1-0.20110615.150506.gst.i686 (GStreamer Backpackers Team <package@gstreamer.freedesktop.org>) 1308146902
:/lib/librt-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307523618
:/usr/lib/tracker-0.10/extract-modules/libextract-msoffice.so tracker-0.10.10-1.fc15.i686 (Fedora Project) 1308147963
:/usr/lib/tracker-0.10/extract-modules/libextract-xmp.so tracker-0.10.10-1.fc15.i686 (Fedora Project) 1308147963
:/usr/lib/libpoppler-glib.so.6.0.0 poppler-glib-0.16.6-1.fc15.i686 (Fedora Project) 1307703478
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1306230088
:/usr/lib/tracker-0.10/extract-modules/libextract-text.so tracker-0.10.10-1.fc15.i686 (Fedora Project) 1308147963
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-1.fc15.i686 (Fedora Project) 1306228419
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1306228321
:/usr/lib/libgstbase-0.10.so.0.29.0 gstreamer-0.10.34.1-0.20110527.100159.i686 (None) 1306487361
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1306230088
:/usr/lib/gstreamer-0.10/libgstcoreelements.so gstreamer-0.10.34.1-0.20110527.100159.i686 (None) 1306487361
:/usr/lib/gstreamer-0.10/libgstmad.so gstreamer-plugins-ugly-0.10.18.1-0.20110609.135809.gst.i686 (GStreamer Backpackers Team <package@gstreamer.freedesktop.org>) 1307624380
:/usr/lib/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-1.fc15.i686 (Fedora Project) 1306230102
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1306228873
:/lib/libnss_files-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307523618
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1306228235
:/usr/lib/liblber-2.4.so.2.6.0 openldap-2.4.24-2.fc15.i686 (Fedora Project) 1306229235
:/usr/lib/tracker-0.10/extract-modules/libextract-tiff.so tracker-0.10.10-1.fc15.i686 (Fedora Project) 1308147963
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1306228319
:/usr/lib/libid3tag.so.0.3.0 libid3tag-0.15.1b-11.fc15.i686 (Fedora Project) 1306234872
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.i686 (Fedora Project) 1306228231
:/usr/lib/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1306228309
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.i686 (Fedora Project) 1306228248
:/lib/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.i686 (Fedora Project) 1306228258
:/etc/localtime glibc-2.14-2.i686 (Fedora Project) 1307523618
:/usr/lib/libXi.so.6.1.0 libXi-1.4.2-1.fc15.i686 (Fedora Project) 1306228330
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1306228237
:/usr/lib/liborc-0.4.so.0.14.0 orc-0.4.14-1.fc15.i686 (Fedora Project) 1306229390
:/usr/lib/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.34.1-0.20110615.150506.gst.i686 (GStreamer Backpackers Team <package@gstreamer.freedesktop.org>) 1308146902
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.2-2.fc15.i686 (Fedora Project) 1306672919
:/usr/libexec/tracker-extract tracker-0.10.10-1.fc15.i686 (Fedora Project) 1308147963
:/lib/libgobject-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1306228274
:/usr/lib/libtotem-plparser.so.17.0.1 totem-pl-parser-2.32.4-1.fc15.i686 (Fedora Project) 1306229327
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1306228227
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1306228305
:/usr/lib/libtheoraenc.so.1.1.2 libtheora-1:1.1.1-1.fc15.i686 (Fedora Project) 1306228810
:/usr/lib/gstreamer-0.10/libgstrsvg.so gstreamer-plugins-bad-free-0.10.22.1-0.20110601.113455.gst.i686 (None) 1306934197
:/usr/lib/libssl3.so nss-3.12.10-1.fc15.i686 (Fedora Project) 1306234864
:/usr/lib/libopenjpeg.so.3.1.4.0 openjpeg-libs-1.4-6.fc15.i686 (Fedora Project) 1306228510
:/lib/libpthread-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307523618
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.1-2.fc15.i686 (Fedora Project) 1306238412
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1306228553
:/lib/libplc4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1306238397
:/usr/lib/libgstpbutils-0.10.so.0.24.0 gstreamer-plugins-base-0.10.34.1-0.20110615.150506.gst.i686 (GStreamer Backpackers Team <package@gstreamer.freedesktop.org>) 1308146902
:/usr/lib/tracker-0.10/extract-modules/libextract-oasis.so tracker-0.10.10-1.fc15.i686 (Fedora Project) 1308147963
:/usr/lib/gstreamer-0.10/libgstschro.so gstreamer-plugins-bad-free-0.10.22.1-0.20110601.113455.gst.i686 (None) 1306934197
:/usr/lib/gstreamer-0.10/libgstsubparse.so gstreamer-plugins-base-0.10.34.1-0.20110615.150506.gst.i686 (GStreamer Backpackers Team <package@gstreamer.freedesktop.org>) 1308146902
:/usr/lib/libgsf-1.so.114.0.19 libgsf-1.14.19-4.fc15.i686 (Fedora Project) 1306231406
:/usr/lib/libgstsdp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.34.1-0.20110615.150506.gst.i686 (GStreamer Backpackers Team <package@gstreamer.freedesktop.org>) 1308146902
:/usr/lib/gstreamer-0.10/libgstogg.so gstreamer-plugins-base-0.10.34.1-0.20110615.150506.gst.i686 (GStreamer Backpackers Team <package@gstreamer.freedesktop.org>) 1308146902
:/lib/libidn.so.11.6.2 libidn-1.19-2.fc15.i686 (Fedora Project) 1306228340
:/lib/libudev.so.0.11.1 libudev-167-4.fc15.i686 (Fedora Project) 1306228251
:/usr/lib/gstreamer-0.10/libgstaudioparsers.so gstreamer-plugins-good-0.10.29.1-0.20110609.135349.gst.i686 (GStreamer Backpackers Team <package@gstreamer.freedesktop.org>) 1307624242
:/lib/libresolv-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307523618
:/usr/lib/gstreamer-0.10/libgstamrnb.so gstreamer-plugins-ugly-0.10.18.1-0.20110609.135809.gst.i686 (GStreamer Backpackers Team <package@gstreamer.freedesktop.org>) 1307624380
:/usr/lib/gconv/UTF-16.so glibc-2.14-2.i686 (Fedora Project) 1307523618
:/lib/libcrypto.so.1.0.0d openssl-1.0.0d-1.fc15.i686 (Fedora Project) 1306228884
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1306230088
:/usr/lib/libcurl.so.4.2.0 libcurl-7.21.3-6.fc15.i686 (Fedora Project) 1306229239
:/usr/lib/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-16.fc15.i686 (Fedora Project) 1306228252
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1306228327
:/usr/lib/libgstriff-0.10.so.0.24.0 gstreamer-plugins-base-0.10.34.1-0.20110615.150506.gst.i686 (GStreamer Backpackers Team <package@gstreamer.freedesktop.org>) 1308146902
:/usr/lib/libgstrtp-0.10.so.0.24.0 gstreamer-plugins-base-0.10.34.1-0.20110615.150506.gst.i686 (GStreamer Backpackers Team <package@gstreamer.freedesktop.org>) 1308146902
:/usr/lib/libschroedinger-1.0.so.0.10.0 schroedinger-1.0.10-2.fc15.i686 (Fedora Project) 1306231263
:/lib/libdl-2.14.so glibc-2.14-2.i686 (Fedora Project) 1307523618
:/usr/lib/libssh2.so.1.0.1 libssh2-1.2.7-1.fc15.i686 (Fedora Project) 1306229218
:/usr/lib/tracker-0.10/extract-modules/libextract-playlist.so tracker-0.10.10-1.fc15.i686 (Fedora Project) 1308147963
:/usr/lib/gstreamer-0.10/libgstfaad.so gstreamer-plugins-bad-0.10.22.1-0.20110601.113455.gst.i686 (None) 1306934188
:/usr/lib/libsmime3.so nss-3.12.10-1.fc15.i686 (Fedora Project) 1306234864
:/usr/lib/libsoup-2.4.so.1.4.0 libsoup-2.34.1-1.fc15.i686 (Fedora Project) 1306228849
:/usr/lib/gstreamer-0.10/libgsttypefindfunctions.so gstreamer-plugins-base-0.10.34.1-0.20110615.150506.gst.i686 (GStreamer Backpackers Team <package@gstreamer.freedesktop.org>) 1308146902
:/usr/lib/libtracker-extract-0.10.so.0.1007.3 tracker-0.10.10-1.fc15.i686 (Fedora Project) 1308147963
:/usr/lib/libpoppler.so.13.0.0 poppler-0.16.6-1.fc15.i686 (Fedora Project) 1307703476
:/lib/libnspr4.so nspr-4.8.8-1.fc15.i686 (Fedora Project) 1306238397
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-2.i686 (Fedora Project) 1307523618
:/usr/lib/gstreamer-0.10/libgsttheora.so gstreamer-plugins-base-0.10.34.1-0.20110615.150506.gst.i686 (GStreamer Backpackers Team <package@gstreamer.freedesktop.org>) 1308146902
:/usr/lib/libexempi.so.3.2.1 exempi-2.1.1-2.fc15.i686 (Fedora Project) 1306228563
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1306228234
:/usr/lib/libtracker-miner-0.10.so.0.1007.3 tracker-0.10.10-1.fc15.i686 (Fedora Project) 1308147963
:/usr/lib/tracker-0.10/extract-modules/libextract-gif.so tracker-0.10.10-1.fc15.i686 (Fedora Project) 1308147963
:/usr/lib/libnssutil3.so nss-util-3.12.10-1.fc15.i686 (Fedora Project) 1306238398
:/usr/lib/gstreamer-0.10/libgstflac.so gstreamer-plugins-good-0.10.29.1-0.20110609.135349.gst.i686 (GStreamer Backpackers Team <package@gstreamer.freedesktop.org>) 1307624242
:/usr/lib/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.i686 (Fedora Project) 1294694891
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.0-9.fc15.i686 (Fedora Project) 1307523623
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1306228334
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-1.fc15.i686 (Fedora Project) 1306234856
:/usr/lib/libexif.so.12.3.2 libexif-0.6.20-1.fc15.i686 (Fedora Project) 1306228374
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1306228262
:/usr/lib/libtheoradec.so.1.1.4 libtheora-1:1.1.1-1.fc15.i686 (Fedora Project) 1306228810
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1306228322
:/lib/libbz2.so.1.0.6 bzip2-libs-1.0.6-3.fc15.i686 (Fedora Project) 1306228242
:/usr/lib/gstreamer-0.10/libgstcoreindexers.so gstreamer-0.10.34.1-0.20110527.100159.i686 (None) 1306487361
:/usr/lib/libenca.so.0.5.1 enca-1.13-2.fc15.i686 (Fedora Project) 1306229417
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1306228329
:/usr/lib/liblua-5.1.so lua-5.1.4-8.fc15.i686 (Fedora Project) 1306228316
:/usr/lib/tracker-0.10/extract-modules/libextract-png.so tracker-0.10.10-1.fc15.i686 (Fedora Project) 1308147963
:/usr/lib/tracker-0.10/extract-modules/libextract-pdf.so tracker-0.10.10-1.fc15.i686 (Fedora Project) 1308147963
:/lib/libgcc_s-4.6.0-20110530.so.1 libgcc-4.6.0-9.fc15.i686 (Fedora Project) 1307523599
:/usr/lib/libnm-util.so.2.0.0 NetworkManager-glib-1:0.8.9997-2.git20110531.fc15.i686 (Fedora Project) 1308044424
:/usr/lib/libgsttag-0.10.so.0.24.0 gstreamer-plugins-base-0.10.34.1-0.20110615.150506.gst.i686 (GStreamer Backpackers Team <package@gstreamer.freedesktop.org>) 1308146902
:/usr/lib/libfaad.so.2.0.0 faad2-libs-1:2.7-1.fc11.i586 (RPM Fusion) 1294742553
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1306228153
:/usr/lib/libgstbasevideo-0.10.so.0.0.0 gstreamer-plugins-bad-free-0.10.22.1-0.20110601.113455.gst.i686 (None) 1306934197
:/usr/lib/tracker-0.10/extract-modules/libextract-gupnp-dlna.so tracker-0.10.10-1.fc15.i686 (Fedora Project) 1308147963
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1306228328
:/usr/lib/libopencore-amrnb.so.0.0.2 opencore-amr-0.1.2-1.fc12.i686 (RPM Fusion) 1294742557
:/usr/lib/libgmime-2.6.so.0.500.1 gmime-2.5.1-4.fc15.i686 (Fedora Project) 1306229288
:/usr/lib/libgstaudio-0.10.so.0.24.0 gstreamer-plugins-base-0.10.34.1-0.20110615.150506.gst.i686 (GStreamer Backpackers Team <package@gstreamer.freedesktop.org>) 1308146902
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.i686 (Fedora Project) 1306228226
:/usr/lib/libassuan.so.0.0.0 libassuan-2.0.0-4.fc15.i686 (Fedora Project) 1306228558
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1306228881
:/usr/lib/gstreamer-0.10/libgstflv.so gstreamer-plugins-good-0.10.29.1-0.20110609.135349.gst.i686 (GStreamer Backpackers Team <package@gstreamer.freedesktop.org>) 1307624242
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1306228287

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-JAl2yTep6U,guid=8c2d1aa4a94d34b820edb03c00000061
:XDG_SESSION_COOKIE=8c507a5ad08912ddc0a172be0000001b-1308221700.762628-76924867
:XDG_RUNTIME_DIR=/run/user/cschalle
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-zee0NQ/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1471,unix/unix:/tmp/.ICE-unix/1471
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:USERNAME=cschalle
:XDG_SESSION_ID=1
:GPG_AGENT_INFO=/tmp/keyring-zee0NQ/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-JAl2yTep6U,guid=8c2d1aa4a94d34b820edb03c00000061
:XAUTHORITY=/var/run/gdm/auth-for-cschalle-J6Z2DK/database
:USER=cschalle
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1463
:SHLVL=1
:PWD=/home/cschalle
:GDM_LANG=
:GNOME_KEYRING_CONTROL=/tmp/keyring-zee0NQ
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=cschalle
:HOME=/home/cschalle

event_log:
:2011-06-16-11:07:05  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-16-10:58:28.2233/totem-pl-parser-debuginfo-2.32.4-1.fc15.i686.rpm
:2011-06-16-11:07:05  Caching files from unpacked.cpio made from totem-pl-parser-debuginfo-2.32.4-1.fc15.i686.rpm
:2011-06-16-11:07:08  Downloading (35 of 85) flac-debuginfo-1.2.1-6.fc12.i686.rpm: 100%
:2011-06-16-11:07:08  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-16-10:58:28.2233/flac-debuginfo-1.2.1-6.fc12.i686.rpm
:2011-06-16-11:07:08  Caching files from unpacked.cpio made from flac-debuginfo-1.2.1-6.fc12.i686.rpm
:2011-06-16-11:07:10  Downloading (36 of 85) orc-debuginfo-0.4.14-1.fc15.i686.rpm: 100%
:2011-06-16-11:07:10  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-16-10:58:28.2233/orc-debuginfo-0.4.14-1.fc15.i686.rpm
:2011-06-16-11:07:10  Caching files from unpacked.cpio made from orc-debuginfo-0.4.14-1.fc15.i686.rpm
:2011-06-16-11:07:10  Downloading (37 of 85) bzip2-debuginfo-1.0.6-3.fc15.i686.rpm: 100%
:2011-06-16-11:07:10  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-16-10:58:28.2233/bzip2-debuginfo-1.0.6-3.fc15.i686.rpm
:2011-06-16-11:07:10  Caching files from unpacked.cpio made from bzip2-debuginfo-1.0.6-3.fc15.i686.rpm
:2011-06-16-11:07:11  Downloading (38 of 85) libexif-debuginfo-0.6.20-1.fc15.i686.rpm: 100%
:2011-06-16-11:07:11  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-16-10:58:28.2233/libexif-debuginfo-0.6.20-1.fc15.i686.rpm
:2011-06-16-11:07:11  Caching files from unpacked.cpio made from libexif-debuginfo-0.6.20-1.fc15.i686.rpm
:2011-06-16-11:07:13  Downloading (39 of 85) openjpeg-debuginfo-1.4-6.fc15.i686.rpm: 100%
:2011-06-16-11:07:13  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-16-10:58:28.2233/openjpeg-debuginfo-1.4-6.fc15.i686.rpm
:2011-06-16-11:07:13  Caching files from unpacked.cpio made from openjpeg-debuginfo-1.4-6.fc15.i686.rpm
:2011-06-16-11:07:23  Downloading (40 of 85) libxml2-debuginfo-2.7.8-6.fc15.i686.rpm:  89%
:2011-06-16-11:07:24  Downloading (40 of 85) libxml2-debuginfo-2.7.8-6.fc15.i686.rpm: 100%
:2011-06-16-11:07:24  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-16-10:58:28.2233/libxml2-debuginfo-2.7.8-6.fc15.i686.rpm
:2011-06-16-11:07:24  Caching files from unpacked.cpio made from libxml2-debuginfo-2.7.8-6.fc15.i686.rpm
:2011-06-16-11:07:33  Downloading (41 of 85) libselinux-debuginfo-2.0.99-4.fc15.i686.rpm: 100%
:2011-06-16-11:07:33  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-16-10:58:28.2233/libselinux-debuginfo-2.0.99-4.fc15.i686.rpm
:2011-06-16-11:07:33  Caching files from unpacked.cpio made from libselinux-debuginfo-2.0.99-4.fc15.i686.rpm
:2011-06-16-11:07:35  Downloading (42 of 85) librsvg2-debuginfo-2.32.1-3.fc15.i686.rpm: 100%
:2011-06-16-11:07:35  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-16-10:58:28.2233/librsvg2-debuginfo-2.32.1-3.fc15.i686.rpm
:2011-06-16-11:07:35  Caching files from unpacked.cpio made from librsvg2-debuginfo-2.32.1-3.fc15.i686.rpm
:2011-06-16-11:07:37  Downloading (43 of 85) pixman-debuginfo-0.20.2-2.fc15.i686.rpm: 100%
:2011-06-16-11:07:37  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-16-10:58:28.2233/pixman-debuginfo-0.20.2-2.fc15.i686.rpm
:2011-06-16-11:07:37  Caching files from unpacked.cpio made from pixman-debuginfo-0.20.2-2.fc15.i686.rpm
:2011-06-16-11:07:40  Downloading (44 of 85) libunistring-debuginfo-0.9.3-2.fc15.i686.rpm: 100%
:2011-06-16-11:07:40  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-16-10:58:28.2233/libunistring-debuginfo-0.9.3-2.fc15.i686.rpm
:2011-06-16-11:07:41  Caching files from unpacked.cpio made from libunistring-debuginfo-0.9.3-2.fc15.i686.rpm
:2011-06-16-11:07:42  Downloading (45 of 85) libjpeg-turbo-debuginfo-1.1.0-2.fc15.i686.rpm: 100%
:2011-06-16-11:07:42  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-16-10:58:28.2233/libjpeg-turbo-debuginfo-1.1.0-2.fc15.i686.rpm
:2011-06-16-11:07:42  Caching files from unpacked.cpio made from libjpeg-turbo-debuginfo-1.1.0-2.fc15.i686.rpm
:2011-06-16-11:07:48  Downloading (46 of 85) cairo-debuginfo-1.10.2-3.fc15.i686.rpm: 100%
:2011-06-16-11:07:48  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-16-10:58:28.2233/cairo-debuginfo-1.10.2-3.fc15.i686.rpm
:2011-06-16-11:07:48  Caching files from unpacked.cpio made from cairo-debuginfo-1.10.2-3.fc15.i686.rpm
:2011-06-16-11:07:49  Downloading (47 of 85) libxcb-debuginfo-1.7-2.fc15.i686.rpm: 100%
:2011-06-16-11:07:49  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-16-10:58:28.2233/libxcb-debuginfo-1.7-2.fc15.i686.rpm
:2011-06-16-11:07:49  Caching files from unpacked.cpio made from libxcb-debuginfo-1.7-2.fc15.i686.rpm
:2011-06-16-11:07:50  Downloading (48 of 85) libXcomposite-debuginfo-0.4.3-2.fc15.i686.rpm: 100%
:2011-06-16-11:07:50  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-16-10:58:28.2233/libXcomposite-debuginfo-0.4.3-2.fc15.i686.rpm
:2011-06-16-11:07:50  Caching files from unpacked.cpio made from libXcomposite-debuginfo-0.4.3-2.fc15.i686.rpm
:2011-06-16-11:07:51  Downloading (49 of 85) libpng-debuginfo-1.2.44-3.fc15.i686.rpm: 100%
:2011-06-16-11:07:51  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-16-10:58:28.2233/libpng-debuginfo-1.2.44-3.fc15.i686.rpm
:2011-06-16-11:07:51  Caching files from unpacked.cpio made from libpng-debuginfo-1.2.44-3.fc15.i686.rpm
:2011-06-16-11:08:02  Downloading (50 of 85) kernel-debug-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:   1%
:2011-06-16-11:08:14  Downloading (50 of 85) kernel-debug-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:   2%
:2011-06-16-11:08:32  Downloading (50 of 85) kernel-debug-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:   4%
:2011-06-16-11:09:02  Downloading (50 of 85) kernel-debug-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:   5%
:2011-06-16-11:09:15  Downloading (50 of 85) kernel-debug-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:   7%
:2011-06-16-11:09:31  Downloading (50 of 85) kernel-debug-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:   9%
:2011-06-16-11:09:45  Downloading (50 of 85) kernel-debug-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  10%
:2011-06-16-11:10:02  Downloading (50 of 85) kernel-debug-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  12%
:2011-06-16-11:10:15  Downloading (50 of 85) kernel-debug-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  14%
:2011-06-16-11:10:32  Downloading (50 of 85) kernel-debug-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  16%
:2011-06-16-11:12:50  Downloading (50 of 85) kernel-debug-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:   0%
:2011-06-16-11:13:00  Downloading (50 of 85) kernel-debug-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  25%
:2011-06-16-11:13:11  Downloading (50 of 85) kernel-debug-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  31%
:2011-06-16-11:13:22  Downloading (50 of 85) kernel-debug-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  40%
:2011-06-16-11:13:34  Downloading (50 of 85) kernel-debug-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  47%
:2011-06-16-11:13:44  Downloading (50 of 85) kernel-debug-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  55%
:2011-06-16-11:13:54  Downloading (50 of 85) kernel-debug-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  64%
:2011-06-16-11:14:05  Downloading (50 of 85) kernel-debug-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  74%
:2011-06-16-11:14:15  Downloading (50 of 85) kernel-debug-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  81%
:2011-06-16-11:14:25  Downloading (50 of 85) kernel-debug-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm:  91%
:2011-06-16-11:14:35  Downloading (50 of 85) kernel-debug-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm: 100%
:2011-06-16-11:14:35  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-16-10:58:28.2233/kernel-debug-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm
:2011-06-16-11:15:30  Caching files from unpacked.cpio made from kernel-debug-debuginfo-2.6.38.6-26.rc1.fc15.i686.rpm
:2011-06-16-11:16:09  Downloading (51 of 85) lua-debuginfo-5.1.4-8.fc15.i686.rpm: 100%
:2011-06-16-11:16:09  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-16-10:58:28.2233/lua-debuginfo-5.1.4-8.fc15.i686.rpm
:2011-06-16-11:16:11  Caching files from unpacked.cpio made from lua-debuginfo-5.1.4-8.fc15.i686.rpm
:2011-06-16-11:16:11  Downloading (52 of 85) libXinerama-debuginfo-1.1.1-2.fc15.i686.rpm: 100%
:2011-06-16-11:16:11  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-16-10:58:28.2233/libXinerama-debuginfo-1.1.1-2.fc15.i686.rpm
:2011-06-16-11:16:11  Caching files from unpacked.cpio made from libXinerama-debuginfo-1.1.1-2.fc15.i686.rpm
:2011-06-16-11:16:12  Downloading (53 of 85) gpgme-debuginfo-1.3.0-4.fc15.i686.rpm: 100%
:2011-06-16-11:16:12  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-16-10:58:28.2233/gpgme-debuginfo-1.3.0-4.fc15.i686.rpm
:2011-06-16-11:16:12  Caching files from unpacked.cpio made from gpgme-debuginfo-1.3.0-4.fc15.i686.rpm
:2011-06-16-11:16:13  Downloading (54 of 85) pango-debuginfo-1.28.4-1.fc15.i686.rpm: 100%
:2011-06-16-11:16:13  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-16-10:58:28.2233/pango-debuginfo-1.28.4-1.fc15.i686.rpm
:2011-06-16-11:16:13  Caching files from unpacked.cpio made from pango-debuginfo-1.28.4-1.fc15.i686.rpm
:2011-06-16-11:16:15  Downloading (55 of 85) sqlite-debuginfo-3.7.5-3.fc15.i686.rpm: 100%
:2011-06-16-11:16:15  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-16-10:58:28.2233/sqlite-debuginfo-3.7.5-3.fc15.i686.rpm
:2011-06-16-11:16:15  Caching files from unpacked.cpio made from sqlite-debuginfo-3.7.5-3.fc15.i686.rpm
:2011-06-16-11:16:16  Downloading (56 of 85) dbus-glib-debuginfo-0.92-2.fc15.i686.rpm: 100%
:2011-06-16-11:16:16  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-16-10:58:28.2233/dbus-glib-debuginfo-0.92-2.fc15.i686.rpm
:2011-06-16-11:16:16  Caching files from unpacked.cpio made from dbus-glib-debuginfo-0.92-2.fc15.i686.rpm
:2011-06-16-11:16:17  Downloading (57 of 85) libgcrypt-debuginfo-1.4.6-1.fc15.i686.rpm: 100%
:2011-06-16-11:16:17  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-16-10:58:28.2233/libgcrypt-debuginfo-1.4.6-1.fc15.i686.rpm
:2011-06-16-11:16:17  Caching files from unpacked.cpio made from libgcrypt-debuginfo-1.4.6-1.fc15.i686.rpm
:2011-06-16-11:16:18  Downloading (58 of 85) libtheora-debuginfo-1.1.1-1.fc15.i686.rpm: 100%
:2011-06-16-11:16:18  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-16-10:58:28.2233/libtheora-debuginfo-1.1.1-1.fc15.i686.rpm
:2011-06-16-11:16:18  Caching files from unpacked.cpio made from libtheora-debuginfo-1.1.1-1.fc15.i686.rpm
:2011-06-16-11:16:18  Downloading (59 of 85) libSM-debuginfo-1.2.0-2.fc15.i686.rpm: 100%
:2011-06-16-11:16:18  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-16-10:58:28.2233/libSM-debuginfo-1.2.0-2.fc15.i686.rpm
:2011-06-16-11:16:18  Caching files from unpacked.cpio made from libSM-debuginfo-1.2.0-2.fc15.i686.rpm
:2011-06-16-11:16:38  Downloading (60 of 85) glibc-debuginfo-2.14-2.i686.rpm:  30%
:2011-06-16-11:16:48  Downloading (60 of 85) glibc-debuginfo-2.14-2.i686.rpm:  54%
:2011-06-16-11:16:58  Downloading (60 of 85) glibc-debuginfo-2.14-2.i686.rpm:  90%
:2011-06-16-11:17:01  Downloading (60 of 85) glibc-debuginfo-2.14-2.i686.rpm: 100%
:2011-06-16-11:17:01  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-16-10:58:28.2233/glibc-debuginfo-2.14-2.i686.rpm
:2011-06-16-11:17:04  Caching files from unpacked.cpio made from glibc-debuginfo-2.14-2.i686.rpm
:2011-06-16-11:17:05  Downloading (61 of 85) keyutils-debuginfo-1.2-7.fc15.i686.rpm: 100%
:2011-06-16-11:17:05  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-16-10:58:28.2233/keyutils-debuginfo-1.2-7.fc15.i686.rpm
:2011-06-16-11:17:05  Caching files from unpacked.cpio made from keyutils-debuginfo-1.2-7.fc15.i686.rpm
:2011-06-16-11:17:06  Downloading (62 of 85) libssh2-debuginfo-1.2.7-1.fc15.i686.rpm: 100%
:2011-06-16-11:17:06  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-16-10:58:28.2233/libssh2-debuginfo-1.2.7-1.fc15.i686.rpm
:2011-06-16-11:17:06  Caching files from unpacked.cpio made from libssh2-debuginfo-1.2.7-1.fc15.i686.rpm
:2011-06-16-11:17:06  Downloading (63 of 85) libiptcdata-debuginfo-1.0.4-4.fc15.i686.rpm: 100%
:2011-06-16-11:17:06  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-16-10:58:28.2233/libiptcdata-debuginfo-1.0.4-4.fc15.i686.rpm
:2011-06-16-11:17:06  Caching files from unpacked.cpio made from libiptcdata-debuginfo-1.0.4-4.fc15.i686.rpm
:2011-06-16-11:17:07  Downloading (64 of 85) libid3tag-debuginfo-0.15.1b-11.fc15.i686.rpm: 100%
:2011-06-16-11:17:07  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-16-10:58:28.2233/libid3tag-debuginfo-0.15.1b-11.fc15.i686.rpm
:2011-06-16-11:17:07  Caching files from unpacked.cpio made from libid3tag-debuginfo-0.15.1b-11.fc15.i686.rpm
:2011-06-16-11:17:08  Downloading (65 of 85) libtiff-debuginfo-3.9.5-1.fc15.i686.rpm: 100%
:2011-06-16-11:17:08  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-16-10:58:28.2233/libtiff-debuginfo-3.9.5-1.fc15.i686.rpm
:2011-06-16-11:17:08  Caching files from unpacked.cpio made from libtiff-debuginfo-3.9.5-1.fc15.i686.rpm
:2011-06-16-11:17:09  Downloading (66 of 85) libXau-debuginfo-1.0.6-2.fc15.i686.rpm: 100%
:2011-06-16-11:17:09  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-16-10:58:28.2233/libXau-debuginfo-1.0.6-2.fc15.i686.rpm
:2011-06-16-11:17:09  Caching files from unpacked.cpio made from libXau-debuginfo-1.0.6-2.fc15.i686.rpm
:2011-06-16-11:17:09  Downloading (67 of 85) libICE-debuginfo-1.0.6-3.fc15.i686.rpm: 100%
:2011-06-16-11:17:09  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-16-10:58:28.2233/libICE-debuginfo-1.0.6-3.fc15.i686.rpm
:2011-06-16-11:17:09  Caching files from unpacked.cpio made from libICE-debuginfo-1.0.6-3.fc15.i686.rpm
:2011-06-16-11:17:09  Downloading (68 of 85) libgpg-error-debuginfo-1.9-2.fc15.i686.rpm: 100%
:2011-06-16-11:17:09  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-16-10:58:28.2233/libgpg-error-debuginfo-1.9-2.fc15.i686.rpm
:2011-06-16-11:17:09  Caching files from unpacked.cpio made from libgpg-error-debuginfo-1.9-2.fc15.i686.rpm
:2011-06-16-11:17:10  Downloading (69 of 85) libXfixes-debuginfo-5.0-1.fc15.i686.rpm: 100%
:2011-06-16-11:17:10  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-16-10:58:28.2233/libXfixes-debuginfo-5.0-1.fc15.i686.rpm
:2011-06-16-11:17:10  Caching files from unpacked.cpio made from libXfixes-debuginfo-5.0-1.fc15.i686.rpm
:2011-06-16-11:17:11  Downloading (70 of 85) gmime-debuginfo-2.5.1-4.fc15.i686.rpm: 100%
:2011-06-16-11:17:11  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-16-10:58:28.2233/gmime-debuginfo-2.5.1-4.fc15.i686.rpm
:2011-06-16-11:17:11  Caching files from unpacked.cpio made from gmime-debuginfo-2.5.1-4.fc15.i686.rpm
:2011-06-16-11:17:15  Downloading (71 of 85) exempi-debuginfo-2.1.1-2.fc15.i686.rpm: 100%
:2011-06-16-11:17:15  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-16-10:58:28.2233/exempi-debuginfo-2.1.1-2.fc15.i686.rpm
:2011-06-16-11:17:16  Caching files from unpacked.cpio made from exempi-debuginfo-2.1.1-2.fc15.i686.rpm
:2011-06-16-11:17:16  Downloading (72 of 85) libXrandr-debuginfo-1.3.1-2.fc15.i686.rpm: 100%
:2011-06-16-11:17:16  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-16-10:58:28.2233/libXrandr-debuginfo-1.3.1-2.fc15.i686.rpm
:2011-06-16-11:17:16  Caching files from unpacked.cpio made from libXrandr-debuginfo-1.3.1-2.fc15.i686.rpm
:2011-06-16-11:17:18  Downloading (73 of 85) libsoup-debuginfo-2.34.1-1.fc15.i686.rpm: 100%
:2011-06-16-11:17:18  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-16-10:58:28.2233/libsoup-debuginfo-2.34.1-1.fc15.i686.rpm
:2011-06-16-11:17:18  Caching files from unpacked.cpio made from libsoup-debuginfo-2.34.1-1.fc15.i686.rpm
:2011-06-16-11:17:18  Downloading (74 of 85) libXcursor-debuginfo-1.1.11-3.fc15.i686.rpm: 100%
:2011-06-16-11:17:18  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-16-10:58:28.2233/libXcursor-debuginfo-1.1.11-3.fc15.i686.rpm
:2011-06-16-11:17:18  Caching files from unpacked.cpio made from libXcursor-debuginfo-1.1.11-3.fc15.i686.rpm
:2011-06-16-11:17:19  Downloading (75 of 85) zlib-debuginfo-1.2.5-3.fc15.i686.rpm: 100%
:2011-06-16-11:17:19  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-16-10:58:28.2233/zlib-debuginfo-1.2.5-3.fc15.i686.rpm
:2011-06-16-11:17:19  Caching files from unpacked.cpio made from zlib-debuginfo-1.2.5-3.fc15.i686.rpm
:2011-06-16-11:17:19  Downloading (76 of 85) libXrender-debuginfo-0.9.6-2.fc15.i686.rpm: 100%
:2011-06-16-11:17:19  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-16-10:58:28.2233/libXrender-debuginfo-0.9.6-2.fc15.i686.rpm
:2011-06-16-11:17:19  Caching files from unpacked.cpio made from libXrender-debuginfo-0.9.6-2.fc15.i686.rpm
:2011-06-16-11:17:20  Downloading (77 of 85) libogg-debuginfo-1.2.2-3.fc15.i686.rpm: 100%
:2011-06-16-11:17:20  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-16-10:58:28.2233/libogg-debuginfo-1.2.2-3.fc15.i686.rpm
:2011-06-16-11:17:20  Caching files from unpacked.cpio made from libogg-debuginfo-1.2.2-3.fc15.i686.rpm
:2011-06-16-11:17:21  Downloading (78 of 85) schroedinger-debuginfo-1.0.10-2.fc15.i686.rpm: 100%
:2011-06-16-11:17:21  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-16-10:58:28.2233/schroedinger-debuginfo-1.0.10-2.fc15.i686.rpm
:2011-06-16-11:17:21  Caching files from unpacked.cpio made from schroedinger-debuginfo-1.0.10-2.fc15.i686.rpm
:2011-06-16-11:17:30  Downloading (79 of 85) nss-softokn-debuginfo-3.12.10-1.fc15.i686.rpm: 100%
:2011-06-16-11:17:30  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-16-10:58:28.2233/nss-softokn-debuginfo-3.12.10-1.fc15.i686.rpm
:2011-06-16-11:17:30  Caching files from unpacked.cpio made from nss-softokn-debuginfo-3.12.10-1.fc15.i686.rpm
:2011-06-16-11:17:31  Downloading (80 of 85) libcroco-debuginfo-0.6.2-6.fc15.i686.rpm: 100%
:2011-06-16-11:17:31  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-16-10:58:28.2233/libcroco-debuginfo-0.6.2-6.fc15.i686.rpm
:2011-06-16-11:17:31  Caching files from unpacked.cpio made from libcroco-debuginfo-0.6.2-6.fc15.i686.rpm
:2011-06-16-11:17:35  Downloading (81 of 85) util-linux-debuginfo-2.19.1-1.fc15.i686.rpm: 100%
:2011-06-16-11:17:35  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-16-10:58:28.2233/util-linux-debuginfo-2.19.1-1.fc15.i686.rpm
:2011-06-16-11:17:36  Caching files from unpacked.cpio made from util-linux-debuginfo-2.19.1-1.fc15.i686.rpm
:2011-06-16-11:17:37  Downloading (82 of 85) faad2-debuginfo-2.7-1.fc11.i586.rpm: 100%
:2011-06-16-11:17:37  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-16-10:58:28.2233/faad2-debuginfo-2.7-1.fc11.i586.rpm
:2011-06-16-11:17:37  Caching files from unpacked.cpio made from faad2-debuginfo-2.7-1.fc11.i586.rpm
:2011-06-16-11:17:50  Downloading (83 of 85) poppler-debuginfo-0.16.6-1.fc15.i686.rpm:  39%
:2011-06-16-11:18:00  Downloading (83 of 85) poppler-debuginfo-0.16.6-1.fc15.i686.rpm:  79%
:2011-06-16-11:18:03  Downloading (83 of 85) poppler-debuginfo-0.16.6-1.fc15.i686.rpm: 100%
:2011-06-16-11:18:03  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-16-10:58:28.2233/poppler-debuginfo-0.16.6-1.fc15.i686.rpm
:2011-06-16-11:18:04  Caching files from unpacked.cpio made from poppler-debuginfo-0.16.6-1.fc15.i686.rpm
:2011-06-16-11:18:15  Downloading (84 of 85) NetworkManager-debuginfo-0.8.9997-2.git20110531.fc15.i686.rpm:  53%
:2011-06-16-11:18:27  Downloading (84 of 85) NetworkManager-debuginfo-0.8.9997-2.git20110531.fc15.i686.rpm:  75%
:2011-06-16-11:18:37  Downloading (84 of 85) NetworkManager-debuginfo-0.8.9997-2.git20110531.fc15.i686.rpm: 100%
:2011-06-16-11:18:37  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-16-10:58:28.2233/NetworkManager-debuginfo-0.8.9997-2.git20110531.fc15.i686.rpm
:2011-06-16-11:18:38  Caching files from unpacked.cpio made from NetworkManager-debuginfo-0.8.9997-2.git20110531.fc15.i686.rpm
:2011-06-16-11:18:45  Downloading (85 of 85) gtk2-debuginfo-2.24.4-1.fc15.i686.rpm: 100%
:2011-06-16-11:18:45  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-06-16-10:58:28.2233/gtk2-debuginfo-2.24.4-1.fc15.i686.rpm
:2011-06-16-11:18:47  Caching files from unpacked.cpio made from gtk2-debuginfo-2.24.4-1.fc15.i686.rpm
:2011-06-16-11:18:47  All downloaded packages have been extracted, removing /tmp/abrt-tmp-debuginfo-2011-06-16-10:58:28.2233
:2011-06-16-11:18:47  Missing debuginfo file: /usr/lib/debug/.build-id/0c/5dd8eaf024071d182f3cc927a8c06d76cdc9d2.debug
:2011-06-16-11:18:47  Missing debuginfo file: /usr/lib/debug/.build-id/6a/75e86d3d67c3fe88c36d2bd0c9988f9910e653.debug
:2011-06-16-11:18:47  Missing debuginfo file: /usr/lib/debug/.build-id/13/a5b8399a11a5bca4b915780427231991c031f8.debug
:2011-06-16-11:18:47  Missing debuginfo file: /usr/lib/debug/.build-id/dc/cae827f07b455db09902fe2063e5ae33d2c302.debug
:2011-06-16-11:18:58  Backtrace is generated and saved, 47690 bytes

Comment 1 Christian Schaller 2011-06-16 10:19:18 UTC
Created attachment 505011 [details]
File: backtrace

Comment 2 Christian Schaller 2011-06-16 10:19:21 UTC
Created attachment 505012 [details]
File: maps

Comment 3 Fedora Update System 2011-08-27 07:08:38 UTC
tracker-0.10.24-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/tracker-0.10.24-1.fc15

Comment 4 Fedora Update System 2011-08-31 01:25:11 UTC
Package tracker-0.10.24-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing tracker-0.10.24-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/tracker-0.10.24-1.fc15
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2011-09-18 00:54:25 UTC
tracker-0.10.24-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.